.am-modal-hd .am-close {
  position: absolute;
    top: 44px;
    right: 14px;
    font-size: 30px;
}
.tarot-cards {
    display: flex;
   
  }
  
  .tarot-cards {
    display: flex;
    margin-bottom: 10px;
  }
  h2.cardtitle{
    text-align: center;
    padding: 5px;
    font-size: 16px;
    color: #fff;
    margin: 0;
    margin-top: 20px;
  }
  h2.cardtitle span{
    text-align: center;
    padding: 5px;
    font-size: 16px;
    display: inline-block;
  }
  .card-wrapper {
  
     width: 460px;
    height: 550px;
    margin: 0 auto;
    perspective: 550px;
  }
  
  .card {
    width: 100%;
    height: 100%;
    transition: transform 1s;
    transform-style: preserve-3d;
    cursor: pointer;
    position: relative;
    padding-top: 65px;
   
  }
  #draw_1 {
    z-index: 9999;
    position: absolute;
    top: 38px;
    right: 97px;
    color: #000;
}
  .card.flipped {
    transform: rotateY(180deg);
  }
  
  .card-face {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .card-face img {
    pointer-events: none;
    width: 100%;
  }
  
  .card-back {
    transform: rotateY(180deg);
  }
  
.cardfooter{
  position:absolute;
}
